
@charset "UTF-8";

/*!
 *
 TEST
.||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||.

	.                                      '||            .
  .||.  .... ... ... ...    ....  ... ...   ||   ....   .||.    ....
   ||    '|.  |   ||'  || .|...||  ||'  ||  ||  '' .||   ||   .|...||
   ||     '|.|    ||    | ||       ||    |  ||  .|' ||   ||   ||
   '|.'    '|     ||...'   '|...'  ||...'  .||. '|..'|'  '|.'  '|...'
		.. |      ||               ||
		 ''      ''''             ''''      A Typographic Starter Kit

  URL ........... http://typeplate.com
  VERSION ....... 1.1.1
  Github ........ https://github.com/typeplate/typeplate.github.io
  AUTHORS ....... Dennis Gaebel (@gryghostvisuals) & Zachary Kain (@zakkain)
  LICENSE ....... Creative Commmons Attribution 3.0
  LICENSE URL ... http://creativecommons.org/licenses/by/3.0

 .||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||.
 *
 */

/**
#154941 - dark green
#215d54 - green
#7f9e98 - light green
 */


@font-face { font-family: "Ampersand"; src: local("Georgia"), local("Garamond"), local("Palatino"), local("Book Antiqua"); unicode-range: U+0026; }
@font-face { font-family: "Ampersand"; src: local("Georgia"); unicode-range: U+270C; }

body { word-wrap: break-word; }

pre code { word-wrap: normal; }

/** Dropcap Sass @include Use the following Sass @include with any selector you feel necessary. 
	@include dropcap($dropcap-float-position, $dropcap-font-size, $dropcap-font-family, $dropcap-txt-indent, $dropcap-margin, $dropcap-padding, $dropcap-color, $dropcap-line-height, $dropcap-bg);  Extend this object into your custom stylesheet. Let the variables do the work.  */
html { font: normal 112.5%/1.65 serif; }

body { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; -o-hyphens: auto; hyphens: auto; color: #444; }

small { font-size: 65%; }

h1, h2, h3, h4, h5, h6 { text-rendering: optimizeLegibility; line-height: 1; margin-top: 0;}

.tera { font-size: 117px; font-size: 6.5rem; margin-bottom: 0.25385rem; }

.giga { font-size: 90px; font-size: 5rem; margin-bottom: 0.33rem; }

.mega { font-size: 72px; font-size: 4rem; margin-bottom: 0.4125rem; }

.alpha, h1 { font-size: 60px; font-size: 3.33333rem; margin-bottom: 0.495rem; }

.beta, h2 { font-size: 48px; font-size: 2.66667rem; margin-bottom: 0.61875rem; }

.gamma, h3 { font-size: 36px; font-size: 2rem; margin-bottom: 0.825rem; }

.delta, h4 { font-size: 24px; font-size: 1.33333rem; margin-bottom: 1.2375rem; }

.epsilon, h5 { font-size: 21px; font-size: 1.16667rem; margin-bottom: 1.41429rem; }

.zeta, h6 { font-size: 18px; font-size: 1rem; margin-bottom: 1.65rem; }

p { margin: auto auto 1.5em; font-size: 1.188em; line-height: 1.875em; }
p + p { text-indent: 1.5em; margin-top: -1.5em; }

abbr, acronym, blockquote, code, dir, kbd, listing, plaintext, q, samp, tt, var, xmp { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; -o-hyphens: none; hyphens: none; }

pre code { white-space: -moz-pre-wrap; white-space: pre-wrap; }

pre { white-space: pre; }

code { white-space: pre; font-family: monospace; }

/** Abbreviations Markup 
	<abbr title="hyper text markup language">HMTL</abbr>  Extend this object into your markup.  */
abbr { font-variant: small-caps; font-weight: 600; text-transform: lowercase; color: gray; }
abbr[title]:hover { cursor: help; }

h1, h2, h3, h4, h5, h6 { color: #222; }

p + .drop-cap { text-indent: 0; margin-top: 0; }

.drop-cap:first-letter { float: left; margin: inherit; padding: inherit; font-size: 4em; font-family: inherit; line-height: 1; text-indent: 0; background: transparent; color: inherit; }

/** Lining Definition Style Markup 
	<dl class="lining">
		<dt><b></b></dt>
		<dd></dd>
	</dl>  Extend this object into your markup.  */
.lining dt, .lining dd { display: inline; margin: 0; }
.lining dt + dt:before, .lining dd + dt:before { content: "\A"; white-space: pre; }
.lining dd + dd:before { content: ", "; }
.lining dd:before { content: ": "; margin-left: -0.2rem; }

/** Dictionary Definition Style Markup 
	<dl class="dictionary-style">
		<dt><b></b></dt>
			<dd></dd>
	</dl>  Extend this object into your markup.  */
.dictionary-style dt { display: inline; counter-reset: definitions; }
.dictionary-style dt + dt:before { content: ", "; margin-left: -0.2rem; }
.dictionary-style dd { display: block; counter-increment: definitions; }
.dictionary-style dd:before { content: counter(definitions,decimal) ". "; }

/** Blockquote Markup 
		<figure>
			<blockquote cite="">
				<p></p>
			</blockquote>
			<figcaption>
				<cite>
					<small><a href=""></a></small>
				</cite>
			</figcaption>
		</figure>  Extend this object into your markup.  */
/** Pull Quotes Markup 
	<aside class="pull-quote">
		<blockquote>
			<p></p>
		</blockquote>
	</aside>  Extend this object into your custom stylesheet.  */
.pull-quote { position: relative; padding: 1em; }
.pull-quote:before, .pull-quote:after { height: 1em; opacity: 0.5; position: absolute; font-size: 4em; color: #dc976e; }
.pull-quote:before { content: '“'; top: 0; left: 0; }
.pull-quote:after { content: '”'; bottom: 0; right: 0; }

/** Figures Markup 
	<figure>
		<figcaption>
			<strong>Fig. 4.2 | </strong>Type Anatomy, an excerpt from Mark Boulton's book<cite title="http://designingfortheweb.co.uk/book/part3/part3_chapter11.php">"Designing for the Web"</cite>
		</figcaption>
	</figure>  Extend this object into your markup.  */
/** Footnote Markup : Replace 'X' with your unique number for each footnote 
	<article>
		<p><sup><a href="#fn-itemX" id="fn-returnX"></a></sup></p>
		<footer>
			<ol class="foot-notes">
				<li id="fn-itemX"><a href="#fn-returnX">↩</a></li>
			</ol>
		</footer>
	</article>  Extend this object into your markup.  */
@font-face { font-family: 'Noto Sans Regular'; src: url("../Fonts/NotoSans-Regular-webfont.eot");
  /* IE9 Compat Modes */
src: url("../Fonts/NotoSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/NotoSans-Regular-webfont.woff") format("woff"), url("../Fonts/NotoSans-Regular-webfont.ttf") format("truetype"), url("../Fonts/NotoSans-Regular-webfont.svg#noto_sansregular") format("svg");
  /* Legacy iOS */
font-weight: normal; font-style: normal; }
@font-face { font-family: 'Noto Sans Bold'; src: url("../Fonts/NotoSans-Bold-webfont.eot");
  /* IE9 Compat Modes */
src: url("../Fonts/NotoSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/NotoSans-Bold-webfont.woff") format("woff"), url("../Fonts/NotoSans-Bold-webfont.ttf") format("truetype"), url("../Fonts/NotoSans-Bold-webfont.svg#noto_sansregular") format("svg");
  /* Legacy iOS */
font-weight: bold; font-style: bold; }
body { /*font-family: 'Noto Sans Regular', serif;*/ font-family: 'Open Sans', sans-serif; }



@media only screen and (max-width: 768px) { body { padding-top: 0px !important; } }
body > div.container { padding-top: 40px; /*margin-bottom: 40px;*/ background-color: white; -moz-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15); /*-webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15); box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15);*/ }
body p + p { text-indent: 0; }

footer { padding: 40px 0; color: #ffffff; /*text-align: center;*/ /*font-family: 'Noto Sans Bold', serif;*/ font-family: 'Noto Serif', serif; }
footer .panel { margin-bottom: 0; }
footer .panel .panel-footer { padding-top: 30px; }
footer h3, footer p {
  font-size: 1.063em;
  margin: 0;
  line-height: 1.875em;
}
footer p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}
footer p a {
  text-decoration: underline;
}
footer h3, footer p, footer a {
  color: #ffffff;
}
footer h3 {
  font-size: 1.2em;
  text-transform: uppercase!important;
}
@media only screen and (max-width: 768px) { footer .panel .panel-body, footer .panel .panel-footer { padding-left: 0; padding-right: 0; } }

h1, h2, h3, h4, h5, h6 { /*font-family: 'Noto Sans Bold', serif;*/ font-family: 'Reem Kufi', sans-serif; line-height: 1.1; }

h1, h2 {   text-transform: uppercase; letter-spacing: 1px; font-size: 1.313em; color: #242b2a; padding-bottom: 20px; }
h2 { font-size: 1.063em; padding-bottom: 0}

a { color: #3a41cd; text-decoration: none; -moz-transition: color, background-color 0.2s; -o-transition: color, background-color 0.2s; -webkit-transition: color, background-color 0.2s; transition: color, background-color 0.2s; }
a:hover { color: #3a41cd; }

b { font-weight: bold; }

img { max-width: 100%; height: auto; }

.row { margin-bottom: 2em; }

.main-header { background-image: url("../Images/bg-header.png"); background-repeat: repeat-x; background-position: left top; background-color: #3a41cd; overflow: hidden; min-height: 150px; padding-top: 131px; padding-bottom: 6px; @font font-bold; }
.main-header, .main-header h1 { color: #fff; }
.main-header a { color: #fff; text-decoration: underline; }
.main-header a:hover { text-decoration: none; }
@media only screen and (max-width: 768px) { .main-header { margin-bottom: 20px; padding-top: 125px; padding-bottom: 0px; min-height: 0; }
  .main-header h1 { font-size: 1.8rem; } }

.typo3-neos-alignment-right { float: right; margin-left: 2em; margin-bottom: 1em; }

.typo3-neos-alignment-left { float: left; margin-right: 2em; margin-bottom: 1em; }

input#filter_tema { width: 100%; padding: 5px; }

ol { list-style-type: none; padding: 0; }

.carousel { margin-bottom: 1.5em; }

.carousel-indicators { bottom: 0; }
.carousel-indicators li { width: 16px; height: 16px; margin: 0; border-color: #ccc; background-color: #888; -moz-transition: box-shadow 0.1s; -o-transition: box-shadow 0.1s; -webkit-transition: box-shadow 0.1s; transition: box-shadow 0.1s; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); }
.carousel-indicators .active { width: 16px; height: 16px; background-color: #00b5ff; -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5); box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5); }
@media only screen and (max-width: 768px) { .carousel-indicators { display: none; } }

.carousel-control.right, .carousel-control.left { background: none; }
.neos-backend .carousel-control { display: none; }

@media only screen and (max-width: 768px) { .carousel-caption { font-size: 15px; padding-bottom: 0; } }

.top-navigation-wrap { background-color: #ffffff; background-color: rgba(255, 255, 255, 0.97); transition: box-shadow 0.2s linear; min-height: 85px; -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15); box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15); }
@media only screen and (max-width: 768px) { .top-navigation-wrap { position: relative; margin-left: -15px; /*margin-right: -15px;*/ }
  .top-navigation-wrap, .top-navigation-wrap.scrolling { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; } }
.neos-backend:not(.neos-full-screen) .top-navigation-wrap { top: 82px; }
@media only screen and (max-width: 768px) { .neos-backend:not(.neos-full-screen) .top-navigation-wrap { top: auto; } }
.neos-edit-preview-panel-open:not(.neos-full-screen) .top-navigation-wrap { top: 182px; }
@media only screen and (max-width: 768px) { .neos-edit-preview-panel-open:not(.neos-full-screen) .top-navigation-wrap { top: auto; } }
.neos-inspector-panel-open:not(.neos-full-screen) .top-navigation-wrap { right: 320px; }
.neos-menu-panel-open:not(.neos-full-screen) .top-navigation-wrap, .neos-navigate-panel-open:not(.neos-full-screen) .top-navigation-wrap { left: 320px; }

/*/////////////////////*/
/*/////////////////////*/
/*/////////////////////*/
.top-navigation-mainmenu {
  background: #154941;
}
.top-navigation-secondlevelmenu {
  background: #215d54;
  padding: 16px 0 0;
}
footer {
  background: #184841;
}
/*/////////////////////*/
/*/////////////////////*/
/*/////////////////////*/

.first-level-navigation { margin-top: 25px; margin-bottom: 0; }
.first-level-navigation li a {
  letter-spacing: 0.0625em;
  font-size: 1.3em!important;
  text-transform: uppercase;
  font-weight:normal!important;}
.first-level-navigation .navbar-right {margin-right: 0px;}
@media only screen and (max-width: 768px) { .first-level-navigation .nav-pills > li {float: none;margin-right: 0px;margin: 10px;} }

.second-level-navigation { /*margin-left: 155px;*/ margin-bottom: 0; min-height: 40px; padding-bottom: 4px; }
@media only screen and (max-width: 768px) { .top-navigation-secondlevelmenu { display: none; } }

.second-level-navigation .nav-pills > li { margin-right: 30px; }
.second-level-navigation .nav-pills > li > a { font-size: 1.2em; line-height: 20px;
  letter-spacing: 0.0325em;
  font-weight:normal; /*font-family: 'Noto Sans Regular', serif;*/ font-family: 'Open Sans', sans-serif; }
.second-level-navigation .nav-pills > li:last-of-type { margin-right: 0; }
.nav:after, .nav:before
{
  display: none!important;
}
.second-level-navigation ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex!important;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .first-level-navigation {
    margin-top: 0;
  }
  .navbar-header .navbar-brand-wrap {
    padding: 0.6rem;
  }
  .navbar-header .navbar-brand {
    /*background-image: url('../Images/logo@2x.png');
background-size: 100px 32px;*/
    margin: 0;
    padding: 1.1em;
    background-size: 10.625em 2.750em;
    text-indent: -999px;
    width: 10.625em;
    height: 2.750em;
  }
  .top-navigation-mainmenu .navbar-default .navbar-header {
    height: 4rem;
  }
  .top-navigation-mainmenu .navbar-default .navbar-toggle .icon-bar ~ .icon-bar {
    margin-top: 7px;
  }
  .top-navigation-mainmenu .navbar-default .navbar-toggle .icon-bar {
    width: 100%;
    height: 3px;
  }
  .top-navigation-mainmenu .navbar-default .navbar-toggle {
    background-color:  #215d54;
    height: 4rem;
    width: 4rem;
    padding: 1rem;
    margin: 0;
    border: #ffffff;
    border-radius: 0;
  }
  .top-navigation-mainmenu > .container {
    padding-right: 0;
  }
  .navbar-collapse {
    background-color: #215d54;
    width: 100%;
  }
  .icon-bar-text {
    font-family: 'Reem Kufi', sans-serif;
    font-size: 0.6rem;
  }
  .submenu-toggle {
    background-image: url('../Images/plus.svg');
    width: 0.95rem;
    height: 0.95rem;
    font-size: 2rem;
    display: inline-block;
    background-repeat: no-repeat;
    margin: 0 0.5rem;
  }
  .submenu-toggle-opened {
    background-image: url('../Images/plus.svg');
  }
  .submenu-toggle-closed {
    background-image: url('../Images/minus.svg');
    background-position-y: 2px;
  }

  .nav-justified>li>a {
    text-align: left;
  }

}
.container-full {
  margin: 0 auto;
  width: 100%;
}
.navbar-brand { background-image: url('../Images/Logo.svg');
  background-repeat: no-repeat;
  background-size: 21.250em 5.500em;
  text-indent: -999px;
  width: 21.250em;
  line-height: 15px;
  height: 88px;
  margin-right: 10px;
  font-family: 'Noto Serif', serif;
  /*font-family: 'Noto Sans Bold', serif;*/
  margin-top: 5px;
  margin-bottom: 26px;
}

.navbar-default { background-color: transparent; border: none; }
.navbar-default .navbar-header { padding-bottom: 18px; }
.navbar-default .navbar-toggle { background-color: #ffffff; outline: none; margin-top: 0; }
.navbar-default .navbar-toggle .icon-bar { background-color: #ffffff; }

.container .navbar-collapse {max-height: none;padding: 0;margin: 0;padding-top: 1rem;}

@media only screen and (max-width: 768px) { .navbar-collapse { /*border-bottom: 1px solid transparent;*/ border: 0; -webkit-box-shadow: none; box-shadow: none;  } }
.nav-pills > li { display: block; float: left; width: auto; margin-right: 45px; }
.nav-pills > li + li { margin-left: 0; }
.nav-pills > li:last-of-type { margin-right: 0; }
.nav-pills > li > a { color: #ffffff; font-size: 14px; font-weight: bold; /*line-height: 46px;*/ line-height: 24px; /*font-family: 'Noto Sans Regular', serif;*/ font-family: 'Reem Kufi', sans-serif; vertical-align: bottom; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; /*padding: 0;*/ text-decoration: none;
  /*border-bottom: 3px solid transparent;*/
  padding: 2px 4px;
  margin-bottom: 12px;
}
.nav-pills > li.active > a,
.nav-pills > li.current > a,
.nav-pills > li > a:hover { background-color: transparent; color: #ffffff;  border-color: #7f9e98; }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li.current > a, .nav-pills > li.current > a:hover, .nav-pills > li.current > a:focus { color: #ffffff; background-color: transparent; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.nav-pills > li li > a {color: #ffffff;font-size: 14px;/*font-family: 'Noto Sans Regular', serif;*/font-family: 'Open Sans', sans-serif;text-transform:none;padding-left: 2em;}
.nav-pills > li li > a:hover { background-color: transparent; color: #ffffff; }
.nav-pills > li li.active > a, .nav-pills > li li.active > a:hover, .nav-pills > li li.active > a:focus, .nav-pills > li li.current > a, .nav-pills > li li.current > a:hover, .nav-pills > li li.current > a:focus { color: #ffff00; background-color: transparent; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }

.nav .caret { border-top-color: #323232; border-bottom-color: #323232; }
.nav .active .caret, .nav .current .caret { border-top-color: #ffffff; border-bottom-color: #ffffff; }

.nav-tabs { border-bottom: none; }
.nav-tabs > li { margin-right: 55px; margin-bottom: 5px; }
.nav-tabs > li > a { padding: 0; text-decoration: none; border: none; }
.nav-tabs > li > a:hover { background-color: transparent; color: #141414; }
.nav-tabs > li.current > a { color: #3a41cd; cursor: default; background-color: transparent; }
.nav-tabs > li.current > a, .nav-tabs > li.current > a:hover { color: #6368d7; }

footer.navbar { margin-top: 20px; margin-bottom: 0; }

.breadcrumb { padding-left: 0; color: #5b5b5b; background-color: transparent; }
.breadcrumb li { display: inline; }

.chapter-menu ul { padding-left: 0; }
.chapter-menu li { margin-bottom: 10px; list-style-type: none; overflow: hidden; *zoom: 1; }
.chapter-menu li img { margin: 0 15px 10px 0; }

.chapter { padding-top: 20px; background-color: #fafafa; }

.chapter-container { max-width: 640px; font-size: 1.3em; text-align: justify; }
.chapter-container p:first-of-type:first-letter { float: left; margin: 0 10px 2px 0; padding: inherit; font-size: 4em; font-family: Times; line-height: 1; text-indent: 0; background: transparent; color: #ff460d; }
.chapter-container p { margin-bottom: 2em; }
.chapter-container img { max-width: 250px; height: auto; margin: 0 0 0.5em 0.8em; }
@media only screen and (max-width: 768px) { .chapter-container img { margin-left: auto; margin-right: auto; float: none; display: block; width: 100%; max-width: 100%; } }

.chapter-pager { padding-left: 0; text-align: center; font-size: 0.8em; }
.chapter-pager li { list-style-type: none; display: inline; }

.form-navigation li { list-style-type: none; }

.responsive-video { position: relative; padding-bottom: 55%; padding-top: 15px; margin-bottom: 1.5em; height: 0; overflow: hidden; }
.responsive-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.flickr-stream ul { padding-left: 0; }
.flickr-stream li { list-style-type: none; width: 240px; margin: 0 10px 10px; text-align: center; }
.flickr-stream img { margin-bottom: 10px; max-height: 190px; max-width: 250px; }

.neos-contentcollection .neos-contentcollection.column-box {
  text-align: center;
  padding-top: 40px;
}
.neos-contentcollection .neos-contentcollection.column-box p {
  font-weight: lighter;
  width: 80%;
}
.neos-contentcollection[class*="column-box"] p {
  font-size: 1.063em;
  line-height: 1.375em;
}

.neos-contentcollection[class*="column-box"] h1,
.neos-contentcollection[class*="column-box"] h2 {
  font-size: 1.250em;
  line-height: 1.875em;
}
.neos-contentcollection[class*="column-box"] h1,
.neos-contentcollection[class*="column-box"] h2,
.neos-contentcollection[class*="column-box"] p,
.neos-contentcollection[class*="column-box"] {
  color: #ffffff;
}

.neos-contentcollection[class*="column-box"] {
  background: #7f9e98;
  padding: 20px;
}
.neos-contentcollection.column-boxgfx {
  background-image: url(../Images/mønster.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 60px;
  min-height: 400px;
  padding-top: 280px;
}
@media only screen and (min-width: 769px) {
  body.subpage .col-sm-9.neos-contentcollection {
    padding-right: 100px;
  }
}
.mindelunden-homepage-calltoaction h1 {
  margin-bottom: 0;
}
.mindelunden-homepage-calltoaction p {
  font-size: 1.250em;
  line-height: 1.375em;
}
.mindelunden-homepage-calltoaction {
  text-align: center;
  border: 2px solid;
  padding: 20px 10px;
  margin: 0 22px 40px;
}
.button a:hover {
  text-decoration: none;
}
.button a {
  color: white;
  text-transform: uppercase;
  font-family: 'Reem Kufi', sans-serif;
  font-size: 1.250em;
  width: 100%;
  padding: 10px;
  display: inline-block;
}
.button {
  display: inline-block;
  background: #215d54;
  padding: 0;
  width: 80%;
}

.neos-contentcollection[class*="column-box"] .button {
  background-color: #ffffff;
  width: 100%;
}
.neos-contentcollection[class*="column-box"] .button a {
  color: #215d54;
}


/**
* PersonFilter styling
**/
.personfilter li a:hover {
  text-decoration: none;
}
.personfilter li a {
  color: #ffffff;
  /*text-decoration: underline;*/
  font-weight: lighter;
  border-bottom: 1px solid #ffffff;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.personfilter li {
  padding-bottom:0.5rem;
}
.personfilter #filter_tema {
  margin-bottom: 0.5rem;
  color: #000;
}
.personfilter.shortlist ol li:nth-of-type(1n+15) {display: none;} /* should match your case */



/**
* YouTube styling
**/
.mindelunden-homepage-youtube {
  margin-bottom: 2rem;
}

.mindelunden-homepage-youtube .video-responsive{
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}
.mindelunden-homepage-youtube .video-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

#myModal {
  background: #7f9e98;
  width: 100%;
  height: 100%;
}
.modal-header .close {
  font-size: 4em;
  padding: 0;
  position: absolute;
  right: 0.5rem;
  top: 0;
}
@media only screen and (max-width: 768px) {
  .modal-header h3 {
    font-size: 1.5rem;
    margin: 0;
    color: #ffffff;
  }
}
.modal-body {
  overflow: scroll;
  width: 100%;
  height: 85%;
  border: 1px solid lightgrey;
  background: white;
}
#cookieConsent {
  position: fixed;
  width: 100%;
  left: 0px;
  background: rgba(51,51,51, 0.70);
  /*opacity: 0;*/
  filter: alpha(opacity=70);
  display: none;
  z-index: 1000;
}
#cookieConsent * {
  color: white !important;
}
#cookieConsent .header {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
}
#cookieConsent .content{
  max-width: 850px;
  padding: 15px 50px 15px 10px;
  margin: 0 auto;
  position: relative;
}
#cookieConsent p {
  color: lightgrey;
  font-weight: normal;
  margin-bottom: 0px !important;
}
#closeCookieConsentBox{
  position: absolute;
  top: 15px;
  right: 10px;
  cursor: pointer;
  width:32px;
  height:32px;
  background: url(../Images/kryds.png) no-repeat;
}